Changeset 4490 for pkg/boss


Ignore:
Timestamp:
11/12/08 20:11:49 (6 years ago)
Author:
alanbach-guest
Message:
  • Rebuilt against new libnautilus-extension1a
    • Wrapped deps and build-deps
Location:
pkg/boss/main/gnome-mount/trunk/debian
Files:
2 edited

Legend:

Unmodified
Added
Removed
  • pkg/boss/main/gnome-mount/trunk/debian/changelog

    r3572 r4490  
     1gnome-mount (0.8-parsix2) unstable; urgency=low 
     2 
     3  * Rebuilt against new libnautilus-extension1a 
     4  * Wrapped deps and build-deps 
     5 
     6 -- Alan Baghumian <alan@technotux.org>  Wed, 12 Nov 2008 11:02:57 -0800 
     7 
    18gnome-mount (0.8-parsix1) unstable; urgency=low 
    29 
  • pkg/boss/main/gnome-mount/trunk/debian/control

    r3572 r4490  
    33Priority: optional 
    44Maintainer: Michael Biebl <biebl@debian.org> 
    5 Build-Depends: cdbs, debhelper (>= 5.0.0), autotools-dev, libgnome-keyring-dev (>= 0.4), libdbus-1-dev (>= 0.60), libdbus-glib-1-dev (>= 0.60), libhal-storage-dev (>= 0.5.8.1), libgtk2.0-dev (>= 2.8.0), libglade2-dev, libxml-parser-perl, libnautilus-extension-dev (>= 2.5.0), libnotify-dev (>= 0.3.0), libeel2-dev (>= 2.5.0), libpixman-1-dev 
    6 Standards-Version: 3.7.3 
     5Build-Depends: cdbs,  
     6               debhelper (>= 5.0.0), 
     7               autotools-dev, 
     8               libgnome-keyring-dev (>= 0.4), 
     9               libdbus-1-dev (>= 0.60), 
     10               libdbus-glib-1-dev (>= 0.60), 
     11               libhal-storage-dev (>= 0.5.8.1), 
     12               libgtk2.0-dev (>= 2.8.0), 
     13               libglade2-dev,  
     14               libxml-parser-perl, 
     15               libnautilus-extension-dev (>= 2.24.0), 
     16               libnotify-dev (>= 0.3.0), 
     17               libeel2-dev (>= 2.5.0), 
     18               libpixman-1-dev 
     19Standards-Version: 3.8.0.1 
    720Vcs-Svn: svn://svn.debian.org/svn/pkg-utopia/packages/unstable/gnome-mount 
    821Vcs-Browser: http://svn.debian.org/wsvn/pkg-utopia/packages/unstable/gnome-mount 
     
    1124Package: gnome-mount 
    1225Architecture: any 
    13 Depends: ${shlibs:Depends}, ${misc:Depends}, hal, eject 
     26Depends: ${shlibs:Depends},  
     27         ${misc:Depends},  
     28         hal, 
     29         eject 
    1430Suggests: cryptsetup 
    1531Enhances: nautilus 
Note: See TracChangeset for help on using the changeset viewer.